ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Can't update firmware for P410 on a ProLiant DL180G6

bulgarion
Occasional Visitor

Can't update firmware for P410 on a ProLiant DL180G6

Hi,
I downloaded the latest Supplemental Update / Online ROM Flash Component for Linux - Smart Array P212, P410, P410i, P411, and P712m from the support area. Then I downloaded the latest maintenance CD and flashed it to an USB key with the HP utility. I put the firmware executable (the latest, Sept. 18 2009, ver. 2.50) CP011721.scexe and its MD5 on the suggested "compaq\swpackages" folder (where the other .scexe files are stored), but when I start up the USB key, the system says that there's nothing upgradable. This is nonsense - I have a P410 controller with a RAID 5 of 3 SATA drives...
Anyone that took the firmware upgrade successfully on a DL180 G6 system?
4 REPLIES
bulgarion
Occasional Visitor

Re: Can't update firmware for P410 on a ProLiant DL180G6

Ok, now I got from the support matrix that the 8.60 release of the Firmware CD does *NOT* support DL180 G6 system.
So... what's next?
bulgarion
Occasional Visitor

Re: Can't update firmware for P410 on a ProLiant DL180G6

Got the solution - the Firmware Maintenance CD is definitely *not* for the DL180G6. Used a CentOS Live CD , installed the lib c++ compat and executed the firmware upgrade correctly.
Reginald Swensen
Occasional Advisor

Re: Can't update firmware for P410 on a ProLiant DL180G6

For anyone reading this thread, a much easier solution is to use the Maintenance CD version 8.40. It works just fine with the DL180G6 right out of the box.
Zygmunt Krawczyk
Honored Contributor

Re: Can't update firmware for P410 on a ProLiant DL180G6

Version 3.50 has bug, you need to update the firmware to version 3.52.